@font-face {
    font-family: 'print_clearlyregular';
    src: url('princ___-webfont.eot');
    src: url('princ___-webfont.eot?#iefix') format('embedded-opentype'),
         url('princ___-webfont.woff') format('woff'),
         url('princ___-webfont.ttf') format('truetype'),
         url('princ___-webfont.svg#print_clearlyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
  font-family: 'print_clearlyregular';
  font-size: 40px;
  text-align: center;
}

html {
  height: 100%;
  background: -moz-radial-gradient(center, ellipse cover, #fff9e0 0%, #ffee93 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fff9e0), color-stop(100%,#ffee93));
  background: -webkit-radial-gradient(center, ellipse cover, #fff9e0 0%,#ffee93 100%);
  background: -o-radial-gradient(center, ellipse cover, #fff9e0 0%,#ffee93 100%);
  background: -ms-radial-gradient(center, ellipse cover, #fff9e0 0%,#ffee93 100%);
  background: radial-gradient(ellipse at center, #fff9e0 0%,#ffee93 100%);
  font-weight: 100;
}

h1 {
  font-size: 2.5em;
  margin-bottom: 0;
  margin-top: 150px;
  font-weight: 100;
}

h2 {
  font-size: 1em;
  margin-top: 0;
  font-weight: 100;
}

.contact {
  font-size: 0.7em;
  padding-bottom: 20px;
  font-weight: 100;
}

.opening {
  font-size: 0.7em;
  font-weight: 100;
}
